﻿
div.feature_l_col {
    float: left;
    margin-top: 10px;
    padding-right: 10px;
    width: 355px;
}
div.feature_r_col {
    float: right;
    margin-top: 10px;
    width: 345px;
}
ul.bullet {
    list-style-image: url("../Images/list_arrow.png");
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 10px;
}
    .style2
    {
        width: 180px;
        height: 101px;
    }
.question
{
    font-size:14px;
    color: #9D0000;
}